<?php

namespace PostenBringCheckout\admin\bring\integration;

use WC_Integration;

defined( 'ABSPATH' ) || exit;

class PostenBringCheckoutIntegration extends WC_Integration {

	public function __construct() {
		$this->id           = 'posten-bring-checkout';
		$this->method_title = 'Posten Bring Checkout';
	}

	public function admin_options() {
		echo '<div id="posten-bring-checkout" />';
	}
}
